Vai al contenuto

condenser_api.get_discussions_by_hot ​

Purpose ​

Restituisce un elenco di discussioni (discussion) ordinate per popolarità (hot).

Vedere anche: tags_api.get_discussions_by_hot

Parameters ​

PARAMETERS
json
[
  {
    "tag": "steem",
    "limit": 1
  }
]

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_discussions_by_hot",
    "params": [
      {
        "tag": "steem",
        "limit": 1
      }
    ],
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_discussions_by_hot",
    "params": [
      {
        "tag": "photography",
        "limit": 10,
        "truncate_body": 0
      }
    ],
    "id": 1
  }'